body.widget-snippet .current-vacancies {
  margin: 50px 0;
  max-width:780px;
}
body.widget-snippet .current-vacancies .item{
  padding:20px;
}
.current-vacancies {
  margin: 50px 0 0;
}
.current-vacancies h3 {
  font-size: 26px;
  font-weight: 500;
  line-height: 36px;
  text-transform: uppercase;
  margin: 0 0 30px;
  padding: 0;
  color: #003F62;
}
.current-vacancies h4 {
  font-size: 22px;
  font-weight: 600;
  padding: 0;
  margin: 0;
  line-height: 32px;
  color: #003F62;
}
.current-vacancies h6 {
  font-size: 18px;
  line-height: 28px;
  padding: 0;
  margin: 15px 0 5px;
  color: #000;
  font-weight: 600;
}
.current-vacancies p {
  font-size: 16px;
  line-height: 26px;
  padding: 0;
  margin: 0;
  color: #000;
}
.current-vacancies a {
  max-width: 150px;
  width: 100%;
  display: block;
  background: #f9ff01;
  text-align: center;
  height: 43px;
  padding: 10px 15px;
  font-size: 14px;
  line-height: 26px;
  font-weight: 600;
  color: #003F62;
  text-decoration: none;
  text-transform: uppercase;
  margin: 15px 0 0;
}
.current-vacancies a:hover{
  background: #003F62;
  color: #fff;
}
.current-vacancies .item {
  border-bottom: 1px solid #d0d0d0;
  padding: 0 0 45px;
  margin: 0 0 35px;
}
.current-vacancies .item:last-child {
  border-bottom:0;
  padding: 0;
  margin:0;
}
